Your submission was sent successfully! Close

CVE-2020-14373

Published: 03 September 2020

A use after free was found in igc_reloc_struct_ptr() of psi/igc.c of ghostscript-9.25. A local attacker could supply a specially crafted PDF file to cause a denial of service.

Priority

Medium

CVSS 3 base score: 5.5

Status

Package Release Status
ghostscript
Launchpad, Ubuntu, Debian
Upstream
Released (9.26~dfsg-1)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable

Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(9.26~dfsg+0-0ubuntu0.18.04.13)
Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable
(9.26~dfsg+0-0ubuntu0.16.04.13)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist

Patches:
Upstream: https://git.ghostscript.com/?p=ghostpdl.git;a=commit;h=ece5cbbd9979cd35737b00e68267762d72feb2ea